BODY {
	margin: 0px;
}

#header {
	border-bottom: 1px solid #666666;
	margin-bottom: 8px;
	padding-top: 5px;
	width: 100%;
	height: 90px;
	background-image: url('../images/top.gif');
	background-repeat: repeat-x;
}

#logo {
	width: 40%;
	float: left;	
}

.lgPhone {
	color: #d8771f;
	font-size: 24px;
	font-weight: bold;
}

.lgBlue {
	color: #0000ff;
	font-size: 22px;
	font-weight: bold;
}

.search {
	width: 50%;
	float: right;
	padding-right: 10px;
	font-family: verdana;
	font-size: 12px;
	text-align: right;
}

#footer {
	clear: both;
	border-top: 1px solid #666666;
	margin-top: 8px;
	padding-top: 8px;
	font-family: verdana;
	font-size: 10px;
	color: #666666;
}

#leftNav {
	padding-left: 15px;
	margin-right: 10px;
	float: left;
	width: 15%;
}

#content {
	float: left;
	width: 85%;
	font-family: verdana, arial;
	font-size: 12px;
}

#cityList {
	width: 95%;
	text-align: center;
	font-size: 12px;
	color: black;
	font-weight: bold;
}

#cities {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
}

.detailsPad {
	margin-right: 15px;
}

.reviews {
	padding-top: 3px;
}

.red {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
}

.title {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #d87820;
}

.blueTitle {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #0000ff;
}

.infoBox {
	border: 1px solid #237dc1;
	background-color: #d7eefc;	
	padding: 5px;
	width: 250px;
}

.searchField {
	padding-top: 7px;
	position: relative;
	float: right;
	width: 230px;
}

.searchField {
	padding-top: 7px;
	width: 180px;
	float: right;
}

.subSearchBTN {
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	position: relative;
	float: right;
	width: 85px;
}

.subSearchLabel {
	padding-top: 6px;
	position: relative;
	float: right;
	width: 65px;
	font-family: verdana;
	font-size: 16px;
	color: #e5ff0a;
	font-weight: bold;
}

.req {
	color: #cc0000;
	font-weight: bold;
}

.alert {
	color: #f89504;
	font-weight: bold;
}

.featuredListing {
	background-image: url("../images/featureBG.gif");
	width: 595px;
	height: 118px;
	background-repeat: no-repeat;
}

.featuredLogo {
	position: relative;
	top: 15px;
	left: 15px;
	text-align: left;
	width: 430px;
}

.featuredInfo {
	position: absolute;
	top: 115px;
	left: 130px;
	font-family: verdana;
	font-size: 11px;
	width: 470px;
}

.featuredTitle {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #143d8d;
}

A.featureLink {
	font-family: verdana;
	font-size: 11px;
	color: #0000ff;
	text-decoration: none;
}

A.featureLink:alink,vlink {
	font-family: verdana;
	font-size: 11px;
	color: #0000ff;
	text-decoration: none;
}

A.featureLink:hover {
	font-family: verdana;
	font-size: 11px;
	color: #335caf;
	text-decoration: underline;
}

.searchResults {
	background-color: #015ba7;
	color: white;
	font-family: verdana;
	font-size: 12px;
	padding: 5px;
}

.banner {
	padding-right: 7px;
}

A.titleLink {
	font-family: verdana;
	font-size: 12px;
	color: #143d8d;
	text-decoration: none;
	font-weight: bold;
}

A.titleLink:alink,vlink {
	font-family: verdana;
	font-size: 12px;
	color: #143d8d;
	text-decoration: none;
	font-weight: bold;
}

A.titleLink:hover {
	font-family: verdana;
	font-size: 12px;
	color: #335caf;
	text-decoration: underline;
	font-weight: bold;
}

A.thickbox {
	font-family: verdana;
	font-size: 11px;
	color: #335caf;
	text-decoration: none;
}

A.thickbox:alink,vlink {
	font-family: verdana;
	font-size: 11px;
	color: #335caf;
	text-decoration: none;
}

A.thickbox:hover {
	font-family: verdana;
	font-size: 11px;
	color: #335caf;
	text-decoration: underline;
}

A.detailLink {
	font-family: verdana;
	font-size: 11px;
	color: #335caf;
	text-decoration: none;
}

A.detailLink:alink,vlink {
	font-family: verdana;
	font-size: 11px;
	color: #335caf;
	text-decoration: none;
}

A.detailLink:hover {
	font-family: verdana;
	font-size: 11px;
	color: #335caf;
	text-decoration: underline;
}

.listingRow {
	font-family: verdana;
	font-size: 12px;
	color: black;
	font-weight: regular;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 1px dashed #cccccc;
}

.startBTN {
	padding-top: 3px;
}

.listingRow2 {
	font-family: verdana;
	font-size: 12px;
	color: black;
	font-weight: regular;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 1px dashed #cccccc;
	background-color: #d7eefc;
}

.whiteTitle {
	font-family: verdana;
	font-size: 16px;
	color: white;
	font-weight: bold;
}

.resources {
	text-align: center
	padding-top: 10px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 375px;
	height: 20px;
	font-family: verdana;
	color: white;
	font-size: 11px;
}

.smallwhite {
	font-family: verdana;
	font-size: 10px;
	color: white;
	font-weight: regular;
}

.white {
	font-family: verdana;
	font-size: 12px;
	color: white;
	font-weight: regular;
}

.whitepad {
	font-family: verdana;
	font-size: 12px;
	color: white;
	font-weight: regular;
	padding-top: 9px;
}

.yellow {
	font-family: verdana;
	font-size: 16px;
	color: #e5ff0a;
	font-weight: bold;
}

.smallyellow {
	font-family: verdana;
	font-size: 12px;
	color: #e5ff0a;
	font-weight: bold;
}

.smallWhite {
	font-family: verdana;
	font-size: 11px;
	color: white;
	font-weight: regular;
}

A.smallYellow {
	font-family: verdana;
	font-size: 9px;
	color: #e5ff0a;
	font-weight: regular;
	text-decoration: none;
}

A.smallYellow:alink,vlink {
	font-family: verdana;
	font-size: 9px;
	color: #e5ff0a;
	font-weight: regular;
	text-decoration: none;
}

A.smallYellow:hover {
	font-family: verdana;
	font-size: 9px;
	color: #ffff66;
	font-weight: regular;
	text-decoration: underline;
}

A.yellow {
	font-family: verdana;
	font-size: 11px;
	color: #e5ff0a;
	font-weight: regular;
	text-decoration: none;
}

A.yellow:alink,vlink {
	font-family: verdana;
	font-size: 11px;
	color: #e5ff0a;
	font-weight: regular;
	text-decoration: none;
}

A.yellow:hover {
	font-family: verdana;
	font-size: 11px;
	color: #ffff66;
	font-weight: regular;
	text-decoration: underline;
}

A.smallWhite {
	font-family: verdana;
	font-size: 11px;
	color: white;
	font-weight: regular;
	text-decoration: none;
}

A.smallWhite:alink,vlink {
	font-family: verdana;
	font-size: 11px;
	color: white;
	font-weight: regular;
	text-decoration: none;
}

A.smallWhite:hover {
	font-family: verdana;
	font-size: 11px;
	color: #cccccc;
	font-weight: regular;
	text-decoration: underline;
}

form {
	margin: 0px;
	padding: 0px;
}

.subfield1 {
	margin-top: 1px;
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	width: 175px;
}

.field1 {
	margin-top: 0px;
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	width: 175px;
}

.field2 {
	margin-top: 7.5px;
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	width: 125px;
}

.field3 {
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	width: 175px;
}

.field4 {
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	width: 165px;
}

.text, TD {
	font-family: verdana;
	font-size: 12px;
	color: #000000;
}

.small {
	font-family: verdana;
	font-size: 11px;
	color: #999999;
}

.smallblack {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
}

.smallrow {
	font-family: verdana;
	font-size: 11px;
	color: #999999;
	border-bottom: 1px dashed #cccccc;
}

.btn {
	margin-top: 20px;
	margin-left: 10px;
}

.copy {
	font-family: verdana;
	font-size: 10px;
	color: #999999;
}

A.topNav {
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
}

A.topNav:alink,vlink {
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
}

A.topNav:hover {
	font-family: verdana;
	font-size: 12px;
	color: #6083ca;
	font-weight: regular;
	text-decoration: underline;
}

A.blue {
	font-family: verdana;
	font-size: 12px;
	color: #0000ff;
	font-weight: regular;
	text-decoration: none;
}

A.blue:alink,vlink {
	font-family: verdana;
	font-size: 12px;
	color: #0000ff;
	font-weight: regular;
	text-decoration: none;
}

A.blue:hover {
	font-family: verdana;
	font-size: 12px;
	color: #6083ca;
	font-weight: regular;
	text-decoration: underline;
}


.pageOn {
	font-family: verdana;
	font-size: 12px;
	color: #6083ca;
	font-weight: regular;
}

.gray {
	color: #999999;
}

A {
	font-family: verdana;
	font-size: 12px;
	color: #0000ff;
	font-weight: regular;
	text-decoration: none;
}

A:alink,vlink {
	font-family: verdana;
	font-size: 12px;
	color: #0000ff;
	font-weight: regular;
	text-decoration: none;
}

A:hover {
	font-family: verdana;
	font-size: 12px;
	color: #6083ca;
	font-weight: regular;
	text-decoration: underline;
}

/****************************************************/
label {
color:#334D55;
font:bold 100% Arial,sans-serif;
}

#masthead {
border-bottom:1px solid #CCCCCC;
margin:0;
padding:5px 0;
width:100%;
}

#navBar {
background-color:#EEEEEE;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
margin:0 79% 0 0;
padding:0;
}

#content {
float:right;
margin:0;
padding:0 3% 0 0;
width:75%;
}

#siteName {
margin:0;
padding:0 0 10px 10px;
}

#pageName {
padding:0 0 10px 10px;
}

#globalNav {
color:#CCCCCC;
padding:0 0 0 10px;
white-space:nowrap;
}

#globalNav img {
display:block;
}

#globalNav a {
font-size:90%;
padding:0 4px 0 0;
}

#breadCrumb {
font-size:80%;
padding:5px 0 5px 10px;
}

.other {
font-family:Arial,Helvetica,sans-serif;
font-size:8pt;
padding:0 0 0 5px;
}

.feature {
font-family:Arial,Helvetica,sans-serif;
font-size:10pt;
padding:0 0 3px 10px;
}

.feature h3 {
padding:10px 0 5px;
text-align:center;
}

.feature img {
float:left;
margin:0 5px 5px 0;
padding:0 10px 0 0;
}

.feature2 {
font-family:Arial,Helvetica,sans-serif;
font-size:10pt;
padding:0 0 3px 10px;
}

.feature2 h3 {
padding:10px 0 5px;
text-align:center;
}

.feature2 img {
float:right;
margin:0 5px 5px 0;
}

.story {
clear:both;
font-family:Arial,Helvetica,sans-serif;
font-size:10pt;
padding:0 0 0 10px;
}

.story p {
padding:0 0 10px 10px;
}
/***********************************************************************/
h1, h2, h3, h4, h5 {
font-family:Arial,sans-serif;
margin:0;
padding:0;
}

h1 {
color:#334D55;
font-family:Verdana,Arial,sans-serif;
font-size:120%;
}

h2 {
color:#006699;
font-size:114%;
}

h3 {
color:#334D55;
font-size:100%;
}

h4 {
color:#333333;
font-size:100%;
font-weight:normal;
}

h5 {
color:#334D55;
font-size:100%;
}

h6 {
color:#334D55;
font-family:Arial,sans-serif;
font-size:12pt;
line-height:12pt;
margin:10px;
padding:0;
}